Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2 - Veritas Backup Exec

This is a discussion on Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2 - Veritas Backup Exec ; Has any one been able to get a DELL ML6020 Fibre channel device to work with Backupexec for Netware. I have had a look at the Hardware compatibility list and only a DELL 136T has been tested with Backupexec for ...

+ Reply to Thread
Results 1 to 14 of 14

Thread: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

  1. Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2


    Has any one been able to get a DELL ML6020 Fibre channel device to work with
    Backupexec for Netware.
    I have had a look at the Hardware compatibility list and only a DELL 136T
    has been tested with Backupexec for Netware.

    I am running Netware 6.5 SP5 and Backupexec ver 9.2 140,3 .
    I have installed the Library expansion option and the shared storage option.

    I get the following error when I type bestart at the console:

    Warning: 1051

    794D2F8F-B0BDB490 IBM ULTRIUM-TD3 01 is a shared stand-alone drive which
    Backup
    Exec currently does not support. This drive will not be included in the Backup
    Exec database.


  2. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    Paul wrote:

    >
    > Has any one been able to get a DELL ML6020 Fibre channel device to
    > work with Backupexec for Netware.
    > I have had a look at the Hardware compatibility list and only a DELL
    > 136T has been tested with Backupexec for Netware.
    >
    > I am running Netware 6.5 SP5 and Backupexec ver 9.2 140,3 .
    > I have installed the Library expansion option and the shared storage
    > option.
    >
    > I get the following error when I type bestart at the console:
    >
    > Warning: 1051
    >
    > 794D2F8F-B0BDB490 IBM ULTRIUM-TD3 01 is a shared stand-alone drive
    > which Backup
    > Exec currently does not support. This drive will not be included in
    > the Backup Exec database.


    It looks as though your library is not being detected. What library do
    you have? Also, type LIST STORAGE ADAPTERS at the server console and
    post back here with the output.

    Chris


  3. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    "Chris" wrote in news:4589548f@ROSASTDMZ05.:

    > Paul wrote:
    >
    >>
    >> Has any one been able to get a DELL ML6020 Fibre channel device to
    >> work with Backupexec for Netware.
    >> I have had a look at the Hardware compatibility list and only a DELL
    >> 136T has been tested with Backupexec for Netware.
    >>


    >
    >


    I haven't been able to get mine to work as direct attached SCSI either.
    I've been manually switching the tapes with the web interface and using the
    LTO3 (which BE does recognize).

    I was able to get it to work with SyncSort BackupExpress, so the hardware
    is all good. Think we just need an updated driver release.

    Is it possible to homebrew BE drivers?

  4. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    Larry P wrote:

    > "Chris" wrote in news:4589548f@ROSASTDMZ05.:
    >
    > > Paul wrote:
    > >
    > >>
    > >> Has any one been able to get a DELL ML6020 Fibre channel device to
    > >> work with Backupexec for Netware.
    > >> I have had a look at the Hardware compatibility list and only a

    > DELL >> 136T has been tested with Backupexec for Netware.
    > >>

    >
    > >
    > >

    >
    > I haven't been able to get mine to work as direct attached SCSI
    > either. I've been manually switching the tapes with the web
    > interface and using the LTO3 (which BE does recognize).
    >
    > I was able to get it to work with SyncSort BackupExpress, so the
    > hardware is all good. Think we just need an updated driver release.
    >
    > Is it possible to homebrew BE drivers?


    What library are you using? And what version/build of Backup Exec do
    you have (check in :\bkupexec\version.doc)?


  5. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    "Chris" wrote in news:458c0fae@ROSASTDMZ05.:

    > Larry P wrote:
    >
    >> "Chris" wrote in news:4589548f@ROSASTDMZ05.:
    >>
    >> > Paul wrote:
    >> >
    >> >>
    >> >> Has any one been able to get a DELL ML6020 Fibre channel device to
    >> >> work with Backupexec for Netware.
    >> >> I have had a look at the Hardware compatibility list and only a

    >> DELL >> 136T has been tested with Backupexec for Netware.
    >> >>

    >>
    >> >
    >> >

    >>
    >> I haven't been able to get mine to work as direct attached SCSI
    >> either. I've been manually switching the tapes with the web
    >> interface and using the LTO3 (which BE does recognize).
    >>
    >> I was able to get it to work with SyncSort BackupExpress, so the
    >> hardware is all good. Think we just need an updated driver release.
    >>
    >> Is it possible to homebrew BE drivers?

    >
    > What library are you using? And what version/build of Backup Exec do
    > you have (check in :\bkupexec\version.doc)?
    >
    >


    Build 1158.9

    Also manually installed the driver release pack 2 for BE9.2 (The info said
    it should be compatible with 9.1).

    Also using the Dell ML6000 series printer (rebadged iScaler 500 from ADIC)

  6. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2


    >
    > Build 1158.9
    >
    > Also manually installed the driver release pack 2 for BE9.2 (The info
    > said it should be compatible with 9.1).
    >
    > Also using the Dell ML6000 series printer (rebadged iScaler 500 from
    > ADIC)
    >


    Sorry, obviously meant tape library rather than printer ;o)

  7. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    Larry P wrote:

    > "Chris" wrote in news:458c0fae@ROSASTDMZ05.:
    >
    > > Larry P wrote:
    > >
    > >> "Chris" wrote in news:4589548f@ROSASTDMZ05.:
    > >>
    > >> > Paul wrote:
    > >> >
    > >> >>
    > >> >> Has any one been able to get a DELL ML6020 Fibre channel device

    > to >> >> work with Backupexec for Netware.
    > >> >> I have had a look at the Hardware compatibility list and only a
    > >> DELL >> 136T has been tested with Backupexec for Netware.
    > >> >>
    > >>
    > >> >
    > >> >
    > >>
    > >> I haven't been able to get mine to work as direct attached SCSI
    > >> either. I've been manually switching the tapes with the web
    > >> interface and using the LTO3 (which BE does recognize).
    > >>
    > >> I was able to get it to work with SyncSort BackupExpress, so the
    > >> hardware is all good. Think we just need an updated driver

    > release. >>
    > >> Is it possible to homebrew BE drivers?

    > >
    > > What library are you using? And what version/build of Backup Exec do
    > > you have (check in :\bkupexec\version.doc)?
    > >
    > >

    >
    > Build 1158.9
    >
    > Also manually installed the driver release pack 2 for BE9.2 (The info
    > said it should be compatible with 9.1).
    >
    > Also using the Dell ML6000 series printer (rebadged iScaler 500 from
    > ADIC)


    Can you post back here with the output of the 'LIST STORAGE ADAPTERS'
    command. I'd like to see what the inquiry string is for your library.


  8. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    "Chris" wrote in news:458c16d5@ROSASTDMZ05.:

    >
    > Can you post back here with the output of the 'LIST STORAGE ADAPTERS'
    > command. I'd like to see what the inquiry string is for your library.
    >


    0x00 [V024-A0] Legacy FLOPPY Controller [slot 0]
    0x01 [V024-A0-D1:0] Legacy Floppy
    0x02 [V100-A100] USB OHCI Controller [slot 0]
    0x03 [V025-A1] Novell ATA/IDE Host Adapter Module [slot 0]
    0x13 [V025-A1-D0:0] TEAC CD-224E f/w:K.9A
    0x04 [V651-A2] PERC2 Host Adapter Module [slot 10019]
    0x14 [V651-A2-D6:0] PE/PV SCSI Backplane f/w:1.1
    0x05 [V651-A3] PERC2 Host Adapter Module [slot 10019]
    0x06 [V651-A4] PERC2 Host Adapter Module [slot 10019]
    0x0D [V651-A4-D0:0] DELL RAID Device 0:00 f/w:1.0
    0x07 [V651-A5] PERC2 Host Adapter Module [slot 10019]
    0x08 [V651-A6] PERC2 Host Adapter Module [slot 10019]
    0x09 [V651-A7] PERC2 Host Adapter Module [slot 10019]
    0x0A [V651-A8] PERC2 Host Adapter Module [slot 10019]
    0x0B [V321-A9] Adaptec SCSI Card 39160/3960D - Ultra160 SCSI [slot
    201]
    0x17 [V321-A9-D4:1] Saa 50 30alar i500 320G
    0x16 [V321-A9-D4:0] IBM ULTRIUM-TD3 64D0
    0x0C [V321-AA] Adaptec SCSI Card 39160/3960D - Ultra160 SCSI [slot
    202]

  9. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    Try changing your SCSI ID on the drive to be higher than the library.

    I have a library that likes to be ID:0 and the drive higher than that.
    I have another that doesn't seem to care. Maybe yours is one that
    does, at least with NW/BE.

    -Barry.



  10. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    Barry St.John wrote in
    news:VA.00000195.054bc4d7@adoanotfbugpme.org:

    > Try changing your SCSI ID on the drive to be higher than the library.
    >
    > I have a library that likes to be ID:0 and the drive higher than that.
    > I have another that doesn't seem to care. Maybe yours is one that
    > does, at least with NW/BE.
    >
    > -Barry.
    >
    >


    I think they both have the same SCSI ID (4). If I'm understanding my
    library correctly, it seems I can set whatever SCSI ID I wish through the
    library software for my LTO Drive(s), then I choose which LTO Drive is the
    control path for the Library.

    I don't a way to change which LUN the devices use.

  11. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    In article , Larry P wrote:
    > I think they both have the same SCSI ID (4). If I'm understanding my
    > library correctly, it seems I can set whatever SCSI ID I wish through the
    > library software for my LTO Drive(s), then I choose which LTO Drive is the
    > control path for the Library.
    >
    > I don't a way to change which LUN the devices use.


    Maybe I misunderstood what you've got there. Are these FC drives or is the
    interface to the library FC? I was assuming the library interface was FC
    with a SCSI bridge to the SCSI drives, but it sounds like you've got FC
    drives on an AL. If so, then that would explain why the library and drives
    share the same device ID. And in that case, I don't know what else you can
    do. It'd have to be supported by the BE driver set.

    -Barry.



  12. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2


    Sorry for the late response , I was on leave and got back to work today.
    Happy new year and thanks for the quick reponse.
    Below please find the list as requested:

    TMP-DRS:list storage adapters

    0x00 [V024-A0] Legacy FLOPPY Controller [slot 0]

    0x01 [V024-A0-D1:0] Legacy Floppy

    0x02 [V100-A100] USB UHCI Controller [slot 0]

    0x03 [V100-A101] USB UHCI Controller [slot 0]

    0x04 [V100-A102] USB UHCI Controller [slot 0]

    0x05 [V100-A103] USB EHCI Controller [slot 0]

    0x06 [V025-A1] Novell IDE/ATA/ATAPI/SATA Host Adapter Module [slot 0]

    0x07 [V025-A1-D0:0] HL-DT-ST DVD-ROM GDR8084N f/w:1.01

    0x08 [V358-A2] LSI_53C1030:10015 [slot 10015]

    0x0B [V358-A2-D6:0] Unbound Device Object

    0x09 [V358-A2-D0:0] SEAGATE ST3146707LC f/w703

    0x0A [V358-A2-D1:0] SEAGATE ST3146707LC f/w703

    0x16 [V599-A3] QL2X00.HAM on QLA2340 [slot 2]

    0x1E [V599-A3-D3:1] Unbound Device Object

    0x17 [V599-A3-D0:0] IBM ULTRIUM-TD3 64D0

    0x18 [V599-A3-D0:1] ADIC Scalar i500 320G

    0x19 [V599-A3-D1:0] IBM ULTRIUM-TD3 64D0

    0x1A [V599-A3-D1:1] ADIC Scalar i500 320G

    0x1B [V599-A3-D2:0] IBM ULTRIUM-TD3 64D0

    0x1C [V599-A3-D2:1] ADIC Scalar i500 320G

    0x1D [V599-A3-D3:0] IBM ULTRIUM-TD3 64D0



    "Chris" wrote:
    >Paul wrote:
    >
    >>
    >> Has any one been able to get a DELL ML6020 Fibre channel device to
    >> work with Backupexec for Netware.
    >> I have had a look at the Hardware compatibility list and only a DELL
    >> 136T has been tested with Backupexec for Netware.
    >>
    >> I am running Netware 6.5 SP5 and Backupexec ver 9.2 140,3 .
    >> I have installed the Library expansion option and the shared storage
    >> option.
    >>
    >> I get the following error when I type bestart at the console:
    >>
    >> Warning: 1051
    >>
    >> 794D2F8F-B0BDB490 IBM ULTRIUM-TD3 01 is a shared stand-alone drive
    >> which Backup
    >> Exec currently does not support. This drive will not be included in
    >> the Backup Exec database.

    >
    >It looks as though your library is not being detected. What library do
    >you have? Also, type LIST STORAGE ADAPTERS at the server console and
    >post back here with the output.
    >
    >Chris
    >



  13. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2


    The problem is definetely with the driver set for Backupexec 9.2 does not
    support the DELL ML6020 device.

    I installed Windows 2003 server with Backuoexec 11d , installed the drivers
    for Microsoft for the ML 6020 device and all woks perfect.

    Its about time these vendors support Novell the same way they support Microsoft......




    "Paul" wrote:
    >
    >Sorry for the late response , I was on leave and got back to work today.
    >Happy new year and thanks for the quick reponse.
    >Below please find the list as requested:
    >
    >TMP-DRS:list storage adapters


    >
    > 0x00 [V024-A0] Legacy FLOPPY Controller [slot 0]


    >
    > 0x01 [V024-A0-D1:0] Legacy Floppy


    >
    > 0x02 [V100-A100] USB UHCI Controller [slot 0]


    >
    > 0x03 [V100-A101] USB UHCI Controller [slot 0]


    >
    > 0x04 [V100-A102] USB UHCI Controller [slot 0]


    >
    > 0x05 [V100-A103] USB EHCI Controller [slot 0]


    >
    > 0x06 [V025-A1] Novell IDE/ATA/ATAPI/SATA Host Adapter Module [slot 0]
    >
    > 0x07 [V025-A1-D0:0] HL-DT-ST DVD-ROM GDR8084N f/w:1.01


    >
    > 0x08 [V358-A2] LSI_53C1030:10015 [slot 10015]


    >
    > 0x0B [V358-A2-D6:0] Unbound Device Object


    >
    > 0x09 [V358-A2-D0:0] SEAGATE ST3146707LC f/w703


    >
    > 0x0A [V358-A2-D1:0] SEAGATE ST3146707LC f/w703


    >
    > 0x16 [V599-A3] QL2X00.HAM on QLA2340 [slot 2]


    >
    > 0x1E [V599-A3-D3:1] Unbound Device Object


    >
    > 0x17 [V599-A3-D0:0] IBM ULTRIUM-TD3 64D0


    >
    > 0x18 [V599-A3-D0:1] ADIC Scalar i500 320G


    >
    > 0x19 [V599-A3-D1:0] IBM ULTRIUM-TD3 64D0


    >
    > 0x1A [V599-A3-D1:1] ADIC Scalar i500 320G


    >
    > 0x1B [V599-A3-D2:0] IBM ULTRIUM-TD3 64D0


    >
    > 0x1C [V599-A3-D2:1] ADIC Scalar i500 320G


    >
    > 0x1D [V599-A3-D3:0] IBM ULTRIUM-TD3 64D0


    >
    >
    >
    >"Chris" wrote:
    >>Paul wrote:
    >>
    >>>
    >>> Has any one been able to get a DELL ML6020 Fibre channel device to
    >>> work with Backupexec for Netware.
    >>> I have had a look at the Hardware compatibility list and only a DELL
    >>> 136T has been tested with Backupexec for Netware.
    >>>
    >>> I am running Netware 6.5 SP5 and Backupexec ver 9.2 140,3 .
    >>> I have installed the Library expansion option and the shared storage
    >>> option.
    >>>
    >>> I get the following error when I type bestart at the console:
    >>>
    >>> Warning: 1051
    >>>
    >>> 794D2F8F-B0BDB490 IBM ULTRIUM-TD3 01 is a shared stand-alone drive
    >>> which Backup
    >>> Exec currently does not support. This drive will not be included in
    >>> the Backup Exec database.

    >>
    >>It looks as though your library is not being detected. What library do
    >>you have? Also, type LIST STORAGE ADAPTERS at the server console and
    >>post back here with the output.
    >>
    >>Chris
    >>

    >



  14. Re: Unable to configure a DELL ML6020 with Backupexec for Netware ver 9.2

    Paul wrote:

    >
    > The problem is definetely with the driver set for Backupexec 9.2 does
    > not support the DELL ML6020 device.
    >
    > I installed Windows 2003 server with Backuoexec 11d , installed the
    > drivers for Microsoft for the ML 6020 device and all woks perfect.
    >
    > Its about time these vendors support Novell the same way they support
    > Microsoft......


    Agree with you. The Scalar i500 (this is how NetWare sees the library)
    is not on the HCL yet:

    http://support.veritas.com/docs/282348

    However, it is on the HCL for 11d which explains why that does work.

    Apart from waiting for this device to be supported by the NetWare
    product, you might want to follow this up with your account manager,
    reseller etc. This might help to speed things up.

+ Reply to Thread